/*
#------------------------------------------------------------------------
# Bluescope Technologies Ltd.
*/

/* Here you can include your override CSS styles */
.gkIcons > div {
	width: 25%;
	text-align: center;
}
.imageBg > #gkHeader > #gkHeaderMod {
	padding: 50px 0 10px 0;
}
.imageBg #gkHeader {
	border-bottom: 3px solid #f7f8f8;
}
.homepagemodule-nopadding {
	padding-top: 5px !important;
	padding: 0;
}
#gkLogo.cssLogo,
#gkMenuWrap #gkLogo.cssLogo {
	background-image: url('../images/logos/logo_white.png');
	height: 60px;
    margin-top: 4px;
    width: 198px;
}
.imageBg #gkLogo.cssLogo {
	background-image: url('../images/logos/logo_white.png');
}
#gkMenuWrap {
    background: #3d3a3e;
}
.gkMenu > ul > li > a,
.imageBg #gkMenuWrap .gkMenu > ul > li > a {
	color: #fff;
	line-height: 82px !important;
}
#gkMenuWrap .gkMenu a:hover,
#gkMenuWrap .gkMenu a:active,
#gkMenuWrap .gkMenu a:focus,
#gkMenuWrap .gkMenu li.active > a,
#gkMenuWrap .gkMenu > ul > li.active > a {
	color: #c31618;
}
.FormGradient {
	background: 777; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(to bottom right, #666, #888); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(to bottom right, #666, #888); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(to bottom right, #666, #888); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom right, #666, #888); /* Standard syntax */
	box-shadow: 3px 3px 5px #888888;
	border-radius: 10px;
}
.imageBgPartner #gkHeader {
	background: #fff url('../images/warehouse-header3.jpg') no-repeat center 0;
	background-attachment: fixed;
	border-bottom: none;
	margin-bottom: 20px;
	/*padding-bottom: 90px;*/
	border-bottom: 3px solid #f7f8f8;
}
.imageBgSellWith #gkHeader {
	background: #fff url('../images/bottle-banner-white2.jpg') no-repeat center 0;
	background-attachment: fixed;
	border-bottom: none;
	margin-bottom: 20px;
	/*padding-bottom: 90px;*/
	border-bottom: 3px solid #f7f8f8;
}
.imageBgAnalytics #gkHeader {
	background: #fff url('../images/analytics-header.jpg') no-repeat center 0;
	background-attachment: fixed;
	border-bottom: none;
	margin-bottom: 20px;
	/*padding-bottom: 90px;*/
	border-bottom: 3px solid #f7f8f8;
}
.imageBgAdvertise #gkHeader {
	background: #fff url('../images/your-marketing-department-headerv2.jpg') no-repeat center 0;
	background-attachment: fixed;
	border-bottom: none;
	margin-bottom: 20px;
	/*padding-bottom: 90px;*/
	border-bottom: 3px solid #f7f8f8;
}
.imageBgContact #gkHeader {
	background: #fff url('../images/bottle-banner-contact.jpg') no-repeat center 0;
	background-attachment: fixed;
	border-bottom: none;
	margin-bottom: 20px;
	/*padding-bottom: 90px;*/
	border-bottom: 3px solid #f7f8f8;
}
.projects-wrapper .img-overlay, .project-wrapper .img-overlay {
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity 180ms ease-in-out 0s;
    width: 82%;
    z-index: 40;
	background: url("../images/overlay_bg.png") repeat scroll center center transparent;
}
.img-overlay:hover {
	opacity: 0.7 !important;
}
.bsButtonArea {
	margin: 130px 10px;
	max-width: 100%;
	padding: 0;
	text-align: center;
}
.bsButtonArea h3 {
	float: left;
	font-size: 28px;
	font-weight: 300;
	line-height: 30px;
}
.bsButtonArea h3 small {
	clear: both;
	color: #999;
	display: block;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0;
	line-height: 32px;
}
.bsButtonArea a {
	background: #c31618;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	float: none;
	display: inline-block;
	font-size: 18px;
	font-weight: 600;	
	height: 54px;
	line-height: 55px;
	padding: 0 30px;
	margin-right: 5px;
	margin-bottom: 5px;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-ms-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}
.bsButtonArea a:active,
.bsButtonArea a:focus,
.bsButtonArea a:hover {
	background: #16b5eb;
	color: #fff;
}
.sprocket-tabs-nav li {
	display:inline-block;
	/*left: 36.5%;*/
	position: relative;
	float: none !important;
}
.project-img img {
	padding-bottom: 10px;
}
.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
	margin: 5px 24px 0 0;
}
.buttonregister {
	background: #c31618;
}
.buttonregister:hover a {
	color: #ddd;
}
.buttonregister:hover {
	background: #16b5eb;
}
#gkHeaderMod img {
	margin-bottom: -5px;
}
.gkCols3 .box.gkmod-1 {
	text-align: center;
}
#gkMainbodyTop > .box > .content {
	text-align: center;
}
#gkMainbodyTop > .box {
	margin: 0;
}
.menutop {
	float: none;
	display: inline-block;
}
.menutop li .item {
	background: #16b5eb none repeat scroll 0 0;
	color: #fff;
	font-weight: 600;
	border-width: 0;
}
@media screen and (max-width: 640px) {
#gkLogo.cssLogo, #gkMenuWrap #gkLogo.cssLogo {
    background-image: url("../images/logos/logo-mobile.png") !important;
    height: 45px;
    margin-top: 10px !important;
    width: 150px;
	}
}
.taketour label {
	color: #fff;
	font-weight: 500;
}
.imageBg #gkHeaderMod input[type="submit"] {
	margin: 0;
}
.imageBg #gkHeaderMod .gk-form {
	margin: 25px 0 45px;
	padding: 10px;
}
.taketourstrips h4 {
	color: #fff;
}
.sprocket-strips-title > a, #gkMainbody header h1 a, #gkMainbody header h2 a, #k2Container article header h2 a {
    color: #fff;
}
.sprocket-strips-title > #gkMainbody a:active, #gkMainbody a:focus, #gkMainbody a:hover {
    color: #16b5eb;
}
.gkMenu a:hover,
.gkMenu a:active,
.gkMenu a:focus {
	color: #c31618 !important;
}
}
.imageBg .gkMenu a:hover,
.imageBg .gkMenu a:active,
.imageBg .gkMenu a:focus {
	color: #c31618;
}
.buttonregister > .gkMenu a:hover, .gkMenu a:active, .gkMenu a:focus {
	color: #fff !important;
}
.gkMarketing {
    background-image: url("../images/style3/gkmarketing.png");
	background-position: center top;
}
.gkMarketing:hover {
	background-color: ##fff;
	background-position: center bottom;
}
#gkBottom1 {
	background-image: url('/images/banners/HomePageLowResNarrow.jpg');
	background-repeat: no-repeat;
	background-position: center;
	border-bottom: 0;
	padding: 0;
}
#gkBottom4 {
    background: #fff none repeat scroll 0 0;
	border-top: 1px solid #eee;
}
#gkBottom5 {
    background: #fff none repeat scroll 0 0;
}
#gkBottom6 {
    background: #f7f8f8 none repeat scroll 0 0;
}
button, .button, input.button, span.button, button.button, div.button, input[type="submit"], input[type="button"], .pagenav-prev a, .pagenav-next a, .readon {
	background: #c31618;
	display: inline-block;
	float: none;
}
button:hover, .button:hover, input.button:hover, span.button:hover, button.button:hover, div.button:hover, input[type="submit"]:hover, input[type="button"]:hover, .pagenav-prev a:hover, .pagenav-next a:hover, .readon:hover {
	background: #16b5eb;
}
.bsmarketingButtonArea a {
	background: #16b5eb none repeat scroll 0 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	float: none;
	display: inline-block;
	font-size: 18px;
	font-weight: 600;	
	height: 54px;
	line-height: 55px;
	padding: 0 30px;
	margin-right: 5px;
	margin-bottom: 5px;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-ms-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}
.bsmarketingButtonArea a:active, .bsmarketingButtonArea a:focus, .bsmarketingButtonArea a:hover {
	background: #c31618 none repeat scroll 0 0;
}
.bsmarketingButtonArea {
	margin: 130px 10px;
	max-width: 100%;
	padding: 0;
	text-align: center;
}
.bsmarketingButtonArea h3 {
	float: left;
	font-size: 28px;
	font-weight: 300;
	line-height: 30px;
}
.bsmarketingButtonArea h3 small {
	clear: both;
	color: #999;
	display: block;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0;
	line-height: 32px;
}
.menutop li.root {
	float: none;
	display:inline-block;
	height: 25px;
	box-shadow: 2px 6px 5px #888;
}
.gkPriceTable.col3 dl {
	width: 40%;
	display: inline-table;
	float: none;
}
.gkMenu > ul li div.childcontent li:hover {
	background: #16b5eb none repeat scroll 0 0;
}
h5 {
	color: #fff;
}
.gkPriceTable dl.gkPremium {
	background: #16b5eb;
	margin: 16px;
	position: relative;
	z-index: 1;
}
.gkPriceTable dl {
	background: #f7f8f8;
	margin-left: 0;
}
.gkPriceTable dd a:active,
.gkPriceTable dd a:focus,
.gkPriceTable dd a:hover,
.gkPriceTable .gkPremium dd a {
	background: #c31618;
}
.gkPriceTable dd a {
	background: #16b5eb;
}
.gkPriceTable {
	padding: 40px 0 48px;
}
#gkMenuWrap #gkMobileMenu {
	background: transparent url("../images/tablet_menu.png") no-repeat scroll 0 0;
}
@media screen and (max-width: 640px) {
#gkMainbody table {
	display: none;
	}
}
a[href^=tel] { 
	color: inherit; text-decoration: none;
}
#gkMenuWrap {
	height: 84px;
}
#gkLogo.cssLogo, #gkMenuWrap #gkLogo.cssLogo {
	height: 80px;
	margin-top: 3px;
	width: 267px;
}
@media screen and (max-width: 640px) {
	#gkLogo.cssLogo, #gkMenuWrap #gkLogo.cssLogo {
	height: 60px;
	margin-top: 3px;
	width: 180px;
}
	#gkMenuWrap {
	height: 70px;
}
}
.box li {
	border-bottom: none;
	padding: 1px 0;
}
@media screen and (max-width: 768px) {
	#gkBottom2 img {
		float: none !important;
	}
}
@media screen and (max-width: 768px) {
	#gkMainbodyTop img {
		float: none !important;
		margin: 0 !important;
	}
}
@media screen and (max-width: 768px) {
	#gkMainbodyBottom img {
		float: none !important;
		margin: 0 !important;
	}
}
.nopadding {
	padding: 0 !important;
	margin: 0;
}
.padding15 {
	padding: 15px 0 0 0 !important;
	margin: 0;
}

#mc_embed_signup label {
	color: #fff;
}

#mc_embed_signup .button {
	background-color: #c31618 !important;
}
@media screen and (max-width: 1060px) {
	#gkBottom1 {
		background-image: url('/images/banners/homepage-narrow-tablet.jpg');
		background-repeat: no-repeat;
		background-position: center;
		border-bottom: 0;
		padding: 0;
		height: 350px;
	}
}
@media screen and (max-width: 580px) {
	#gkBottom1 {
		background-image: url('/images/banners/homepage-narrow-mobile.jpg');
		background-repeat: no-repeat;
		background-position: center;
		border-bottom: 0;
		padding: 0;
	}
}
@media screen and (min-width: 580px) and (max-width: 768px) {
	#mc_embed_signup .button {
		width: 50% !important;
	}
	#mc_embed_signup input.email {
		width: 50% !important;
	}
}
#horizmenu-surround > .menutop, .menutop * {
	border-radius: 5px;
}
.menutop li:hover .item:hover, .menutop li.active .item:hover {
	border-width: 0;
}
/* Left, right column divs */
@media all and (min-width: 630px) {
  /* two column code */
  #container {
    display: flex;
    align-items: stretch;
    flex-flow: row wrap;
  }
  #left {
    order: 1;
    width: 50%;
  }
  #right {
    order: 2;
    width: 50%;
  }
}
@media all and (max-width: 629px) {
  /* one column code */
  #container {
    display: flex;
    align-items: stretch;
    flex-flow: column wrap;
  }
  #left {
    order: 2;
    width: 100%;
  }
  #right {
    order: 1;
    width: 100%;
  }
}
/* Left, right column divs */
@media all and (min-width: 630px) {
  /* two column code */
  #container1 {
    display: flex;
    align-items: stretch;
    flex-flow: row wrap;
  }
  #left1 {
    order: 1;
    width: 50%;
  }
  #right1 {
    order: 2;
    width: 50%;
  }
}
@media all and (max-width: 629px) {
  /* one column code */
  #container1 {
    display: flex;
    align-items: stretch;
    flex-flow: column wrap;
  }
  #left1 {
    order: 2;
    width: 100%;
  }
  #right1 {
    order: 1;
    width: 100%;
  }
} 
@media all and (min-width: 630px) {
  /* indent column left */
  #leftindent {
    margin-left:86px;
  }
@media all and (min-width: 630px) {
  /* indent column left - second module */
  #leftindent1 {
    margin-left:68px;
  }